> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# getProject

> Get a specific project by ID



## OpenAPI

````yaml GET /project/{id}
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /project/{id}:
    get:
      tags:
        - Projects
      summary: Get Project
      description: Get a specific project by ID
      operationId: getProject
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Project details
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  workspaceId:
                    type: string
                  slug:
                    type: string
                  icon:
                    type: string
                    nullable: true
                  name:
                    type: string
                  description:
                    type: string
                    nullable: true
                  createdAt:
                    type: string
                    format: date-time
                  isPublic:
                    type: boolean
                    nullable: true
                  archivedAt:
                    nullable: true
                required:
                  - id
                  - workspaceId
                  - slug
                  - icon
                  - name
                  - description
                  - createdAt
                  - isPublic
                  - archivedAt
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````